{
    "block.livingthings.ostrich_nest": "鸵鸟巢",
    "entity.livingthings.ancient_blaze": "远古火焰",
    "entity.livingthings.baby_ender_dragon": "小末影龙",
    "entity.livingthings.crab": "蟹",
    "entity.livingthings.elephant": "大象",
    "entity.livingthings.flamingo": "火烈鸟",
    "entity.livingthings.giraffe": "长颈鹿",
    "entity.livingthings.koala": "考拉",
    "entity.livingthings.lion": "狮子",
    "entity.livingthings.mantaray": "蝠鲼",
    "entity.livingthings.monkey": "猴子",
    "entity.livingthings.nether_knight": "地狱骑士",
    "entity.livingthings.ostrich": "鸵鸟",
    "entity.livingthings.owl": "猫头鹰",
    "entity.livingthings.peacock": "孔雀",
    "entity.livingthings.penguin": "企鹅",
    "entity.livingthings.raccoon": "浣熊",
    "entity.livingthings.seahorse": "海马",
    "entity.livingthings.shark": "鲨鱼",
    "entity.livingthings.shroomie": "蘑菇人",
    "entity.livingthings.snail": "蜗牛",
    "entity.livingthings.thrown_ostrich_egg": "投掷的鸵鸟蛋",
    "item.livingthings.ancient_blaze_spawn_egg": "远古火焰刷怪蛋",
    "item.livingthings.ancient_helmet": "远古头盔",
    "item.livingthings.baby_ender_dragon_spawn_egg": "小末影龙刷怪蛋",
    "item.livingthings.banana": "香蕉",
    "item.livingthings.cooked_crab": "熟蟹肉",
    "item.livingthings.cooked_elephant": "熟大象肉",
    "item.livingthings.cooked_giraffe": "烤长颈鹿肉",
    "item.livingthings.cooked_lion": "熟狮子肉",
    "item.livingthings.cooked_ostrich": "熟鸵鸟肉",
    "item.livingthings.crab": "生蟹肉",
    "item.livingthings.crab_shell": "蟹壳",
    "item.livingthings.crab_spawn_egg": "蟹刷怪蛋",
    "item.livingthings.elephant": "生大象肉",
    "item.livingthings.elephant_spawn_egg": "大象刷怪蛋",
    "item.livingthings.flamingo_spawn_egg": "火烈鸟刷怪蛋",
    "item.livingthings.giraffe": "生长颈鹿肉",
    "item.livingthings.giraffe_spawn_egg": "长颈鹿刷怪蛋",
    "item.livingthings.koala_spawn_egg": "考拉刷怪蛋",
    "item.livingthings.lexicon": "生物词典",
    "item.livingthings.lion": "生狮子肉",
    "item.livingthings.lion_spawn_egg": "狮子刷怪蛋",
    "item.livingthings.mantaray_spawn_egg": "蝠鲼刷怪蛋",
    "item.livingthings.monkey_spawn_egg": "猴子刷怪蛋",
    "item.livingthings.nether_knight_spawn_egg": "地狱骑士刷怪蛋",
    "item.livingthings.ostrich": "生鸵鸟肉",
    "item.livingthings.ostrich_egg": "鸵鸟蛋",
    "item.livingthings.ostrich_spawn_egg": "鸵鸟刷怪蛋",
    "item.livingthings.owl_spawn_egg": "猫头鹰刷怪蛋",
    "item.livingthings.peacock_spawn_egg": "孔雀刷怪蛋",
    "item.livingthings.penguin_spawn_egg": "企鹅刷怪蛋",
    "item.livingthings.raccoon_spawn_egg": "浣熊刷怪蛋",
    "item.livingthings.seahorse_bucket": "海马桶",
    "item.livingthings.seahorse_spawn_egg": "海马刷怪蛋",
    "item.livingthings.shark_spawn_egg": "鲨鱼刷怪蛋",
    "item.livingthings.shark_tooth": "鲨鱼牙齿",
    "item.livingthings.shroomie_spawn_egg": "蘑菇怪刷怪蛋",
    "item.livingthings.snail_spawn_egg": "蜗牛刷怪蛋",
    "itemGroup.livingthings.general": "生物",
    "messages.livingthings.nopatchouli.subtitle": "未安装Patchouli模组.",
    "messages.livingthings.nopatchouli.title": "无法使用!",
    "messages.livingthings.nopatchouli.wiki": "关于此的更多信息详见:%s",
    "subtitles.livingthings.ancient_armor.equip": "远古盔甲装备",
    "subtitles.livingthings.ancient_blaze.ambient": "远古火焰呼吸声",
    "subtitles.livingthings.ancient_blaze.burn": "远古火焰噼啪声",
    "subtitles.livingthings.ancient_blaze.charge_up": "远古火焰充能",
    "subtitles.livingthings.ancient_blaze.death": "远古火焰死亡",
    "subtitles.livingthings.ancient_blaze.hurt": "远古火焰受伤了",
    "subtitles.livingthings.ancient_blaze.shoot": "远古火焰射击",
    "subtitles.livingthings.ancient_blaze.spawn": "远古火焰释放",
    "subtitles.livingthings.baby_ender_dragon.ambient": "小末影龙咆哮",
    "subtitles.livingthings.baby_ender_dragon.death": "小末影龙死亡",
    "subtitles.livingthings.baby_ender_dragon.flaps": "小末影龙振翅",
    "subtitles.livingthings.baby_ender_dragon.hurt": "小末影龙受伤",
    "subtitles.livingthings.baby_ender_dragon.shoot": "小末影龙射击",
    "subtitles.livingthings.elephant.ambient": "大象吼叫",
    "subtitles.livingthings.elephant.chest": "装备大象胸甲",
    "subtitles.livingthings.elephant.death": "大象死亡",
    "subtitles.livingthings.elephant.hurt": "大象受伤",
    "subtitles.livingthings.elephant.saddle": "装备大象鞍",
    "subtitles.livingthings.lion.ambient": "狮子咆哮",
    "subtitles.livingthings.lion.death": "狮子死亡",
    "subtitles.livingthings.lion.hurt": "狮子受伤",
    "subtitles.livingthings.mantaray.flop": "魔鬼鱼拍打",
    "subtitles.livingthings.nether_knight.ambient": "地狱骑士叫声",
    "subtitles.livingthings.nether_knight.death": "地狱骑士死亡",
    "subtitles.livingthings.nether_knight.hurt": "地狱骑士受伤",
    "subtitles.livingthings.ostrich_nest.remove_egg": "从鸵鸟巢中取出蛋",
    "subtitles.livingthings.ostrich.ambient": "鸵鸟叫声",
    "subtitles.livingthings.ostrich.egg.cracks": "鸵鸟蛋破裂",
    "subtitles.livingthings.ostrich.egg.laying": "鸵鸟下蛋",
    "subtitles.livingthings.owl.ambient": "猫头鹰叫声",
    "subtitles.livingthings.owl.death": "猫头鹰死亡",
    "subtitles.livingthings.owl.fly": "猫头鹰飞翔",
    "subtitles.livingthings.owl.hurt": "猫头鹰受伤",
    "subtitles.livingthings.peacock.ambient": "孔雀鸣叫",
    "subtitles.livingthings.peacock.death": "孔雀死亡",
    "subtitles.livingthings.peacock.hurt": "孔雀受伤",
    "subtitles.livingthings.penguin.ambient": "企鹅嘁嘁喳喳",
    "subtitles.livingthings.penguin.death": "企鹅死亡",
    "subtitles.livingthings.penguin.hurt": "企鹅受伤",
    "subtitles.livingthings.raccoon.ambient": "浣熊叫声",
    "subtitles.livingthings.raccoon.death": "浣熊死亡",
    "subtitles.livingthings.raccoon.hurt": "浣熊受伤",
    "subtitles.livingthings.seahorse.flop": "海马拍打"
}